
[forge]
	#List of mod IDs for which no TOP Addons fluid gauge should be shown
	gaugeModBlacklist = []

[bloodmagic]
	#Seeing blood/incense altar info requires holding a divination or seer sigil in any hand
	altarsRequireSigil = false

